<template>
  <div class="bg-gray-300 p-13 pt-6">
    <div class="mb-2 flex items-center">
      <svg-icon name="sponsor" style="width: 64px;height: 15px"></svg-icon>
    </div>
    <div>
      <img class="w-full" src="/img04.png" alt="" />
      <span
        class="block mt-3 mb-2 font-semibold text-pearl text-base leading-relaxed"
      >
        Intel ra mắt Core i9-9980HK: Bộ vi xử lý mạnh nhất dành cho laptop, xung
        nhịp 5GHz, 8 lõi - 16 luồng
      </span>
      <div class="flex items-center space-x-2">
        <svg-icon style="width: 13.3px; height: 13.3px" name="comment-blue" />
        <span class="font-medium text-info text-sm leading-none">
          4 Bình luận
        </span>
        <span class="font-medium text-sm text-gray-100">
          16h trước
        </span>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'SponsorArticleBox'
}
</script>
